@import url('https://fonts.googleapis.com/css2?family=Lilita+One&display=swap');

.h2{
    font-size: 24px;
    font-weight:bold;
    text-transform: uppercase;
}

.gtalogo a {
    line-height: 1; /* Reduces the line-height between the strong and span */
}
.gtalogo strong{
    display: inline-block;
    font-size: 30px;
    letter-spacing:30px ;
    font-family: "Lilita One", serif;
    font-weight: 400;
}

.gtalogo span{
    font-size:10px;
font-style: italic;
display: inline-block; /* Keeps the span inline */
margin-top: -5px; /* Adjust the margin to fine-tune the vertical position */
}

.btn_by_navras{
     color:#fff;
    border-radius: 5px;
    padding:5px 10px;
    width:150px;
    text-align: center;
}

.leave_weekend{color:#ff0000 !important; }





